﻿/* 
 * This file (custom.css) is the css file that 
 * handles any overrides you want to do with
 * joomla or the bootstrap css files.
 * ---------------------------------------- */
body {
padding-top:40px;
padding-left: 10px;
padding-right: 10px;
}
.container-fluid { 
max-width:1024px; 
margin:0 auto; 
padding-left:0; 
padding-right:0; 

}
a {
color:#FFD700;
}
a:hover {
color:#60666C;
}
footer.footer div.custom p a {
color:#60666C;
}
footer.footer div.custom p a:hover {
color:#60666C;
text-decoration:underline;
}
div.footer-top {
/*background: #3E474F url('../images/footer-lines.png') repeat 0 0;
border-bottom: 1px solid #60666C;*/
margin-left: -10px;
margin-right: -10px;
}
div.footer {
background-color:#B02C2B ;
margin-left: -10px;
margin-right: -10px;
}
footer.footer-top div.custom,
footer.footer div.custom {
background: transparent;
padding: 10px;
margin-bottom: 10px;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
color:#aeaeae;
}
#logo-header{
height:auto;
width:auto;
  
}
#header {
  padding:20px 0 0 0;
  background-color:#B02C2B;
  margin-left:-10px;
  margin-right:-10px;
}
div#bottom.row-fluid {
margin-bottom:20px;
}
div#top.row-fluid div.custom {
background: transparent;
border-radius: none;
margin: 0;
padding: 10px;
}
div#top.row-fluid div.custom p {
margin: 0;
}
div#top.row-fluid div.custom.span3 {
margin-top:25px;
}
div#top.row-fluid form.form-search {
margin-top:30px;
}
div.moduletable div.module-block div.module-content div.custom.span4,
div#sidebar-2 div.moduletablespan4 div.custom.span4 {
width:100%;
}
div#bottom.row-fluid div.moduletable div.module-block div.module-content div.custom {
border-radius:0;
border: 2px solid #eee;
background-color: transparent;
}
div ul.slides{
/*-moz-box-shadow: 0 0 10px 10px #5c4033;
-webkit-box-shadow: 0 0 10px 10px #5c4033;
box-shadow: 0 0 10px 10px #5c4033;*/
}
h3,h2,h1 {
font-size: 20px;
line-height: 25px;
font-weight:normal;
}
h2.module-title {
color:#764c3a;
}
h2.module-title span {
color:#FFDA0E;
}
.footer {
padding:0px;
}
.btn-primary, 
.btn-primary:hover, 
.btn-warning, 
.btn-warning:hover, 
.btn-danger, 
.btn-danger:hover, 
.btn-success, 
.btn-success:hover, 
.btn-info, 
.btn-info:hover {
margin-bottom:1px;
}
div.span3 ul.the-icons {
list-style: none;
}
.page-header {
border-bottom:none !important;
padding-bottom:5px !important;
margin:0px !important;
}
#map_canvas img{
max-width:none;
}
#login-dropdown {
  width: 250px;
  padding: 10px;
}
#login-dropdown .input-prepend {
  margin-left: 10px;
}
div.login-remember {
  padding: 5px;
}
.navbar .nav.pull-right {
float: left !important;
margin-left: 0 !important;
margin-right: 0 !important;
padding-top:2px;
}
div.moduletable.grey-border div.custom {
border: solid 1px #DDDDDD;
border-radius: 5px 5px 5px 5px;
padding:10px;
background:none;
}
div#below-content div.moduletable.span2.popular div.custom {
background:#5BB75B;
}
div#below-content div.moduletable.span2.popular2 div.custom {
background:#04C;
}
div.moduletable.no-bg div.custom {
background:none;
}
div.moduletable.no-bg {
background:none;
margin-bottom:5px;
}
div.moduletable.label.label-info h3 {
color:#fff;
}
div.moduletable.label.label-info div.custom {
background:none;
}
div.container div#content div#main.row div.search {
padding-left:0px;
}
div#top.row div.moduletable div.custom {
background:none;
/*padding:0 0 0 30px;*/
}
div.navbar-inner div.container div.search {
float: right;
height: 28px;
padding-top: 8px;
}
.brand > i {
  margin-top:5px;
  margin-right:5px;
}
.logo {
  margin:0;
  padding:0;
}
.logo-tagline {
  margin-left:10px;
  font-size:0.8em;
}
.image {
  margin:0;
}
.image > .brand {
  text-indent:-9999px;
  display:block;
  padding:0;
}
.navbar-fixed-top {
  z-index:9999;
}
.subhead {

}
#above{
  padding:20px 0;
  border-bottom:1px solid #ddd;
}
#top{


}
#content,
#sidebar,
#sidebar-2 {

  padding:10px 0;
}
#below {

}
.footer {
  z-index:1;
  margin-top: 0;  
}

/* Module Spacing */
#content .moduletable,
#sidebar .moduletable,
#sidebar-2 .moduletable {
  margin-bottom:18px;
}


/* Enhanced typography */
dt {
  font-size: 105%;
  margin-bottom: .5em;
}
dd {
  margin-left: 2em;
  margin-bottom: 1em;
}
/* Template Demo */
.custom {
  background:#5F1C1C;
  padding:10px;
  margin-bottom: 10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
body.item-524 .navbar .custom {
  display:inline-block;
  padding:5px;
  margin:5px 0 0 10px;
}
body.item-524 .navbar .custom p {
  margin:0;
}
body.item-524 #header .custom {
  margin-bottom:10px;
}
body.item-524 #header .custom p {
  margin:0;
}
body.item-524 #breadcrumbs .custom ul {
  margin-bottom:0;
}
body.item-525 #below .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Used for responsive page */
.resize {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 80px;
  width: 80px;
  background: url(../images/resize.png); 
}
/* added to manually remove span left margin */
.row-fluid .first {
  margin-left: 0 !important;
}
/*Media Query Overrides Here*/
@media (max-width: 480px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;margin-right:10px;}
footer.footer-top div.custom,
footer.footer div.custom,
.row-fluid [class*="span"]:first-child {margin:0;}
div.footer-top,
div.footer,
#header {margin-right:-20px;}
}
@media (max-width: 767px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;margin-right:10px;}
footer.footer-top div.custom,
footer.footer div.custom,
.row-fluid [class*="span"]:first-child {margin:0;}
div.footer-top,
div.footer,
#header {margin-right:-20px;}
}
@media (min-width: 768px) and (max-width: 979px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;margin-right:10px;}
footer.footer-top div.custom,
footer.footer div.custom,
.row-fluid [class*="span"]:first-child {margin:0;}
div.footer-top,
div.footer,
#header {margin-right:-20px;}
}
@media (max-width: 979px) {}
@media (min-width: 980px) {}
@media (min-width: 1200px) {}